select *
from twr_telsaler_team;



SELECT ry.人员工号,
       ry.人员姓名,
       team.team_code,
       team.team_name,
       bm.department_code,
       bm.department_name
  FROM twr_telsaler      ry,
       twr_telsaler_team team,
       idst0.bm_t        bm
 WHERE ry.团队名称 = team.team_name
   AND team.department_code = bm.department_code
   AND (ry.人员工号 = '何小红' OR ry.人员姓名 = '何小红');
